> ## Documentation Index
> Fetch the complete documentation index at: https://confidence.spotify.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Entity

> Delete an entity. The entity cannot be used by a fact table or metric.



## OpenAPI

````yaml /api/metrics/api/entity.openapi.json delete /v1/entities/{entity}
openapi: 3.1.0
info:
  title: Confidence Entity API
  version: 1.0.0
  description: API documentation for entity
servers: []
security: []
paths:
  /v1/entities/{entity}:
    delete:
      summary: Delete Entity
      description: Delete an entity. The entity cannot be used by a fact table or metric.
      operationId: Entity.delete
      parameters:
        - name: entity
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
      security:
        - admin: []
      servers:
        - url: https://metrics.eu.confidence.dev
        - url: https://metrics.us.confidence.dev
        - url: https://metrics.confidence.dev
components:
  securitySchemes:
    admin:
      type: http
      scheme: bearer

````